@media(min-width: 1367px){
	.banner_section{
		padding: 2%;

	}

	.map_upper_sec{
		height: 45%;
	}

}

@media(min-width: 1919px){
	.map_upper_sec{
		height: 45%;

	}

}



@media (min-width: 768px) {
	
.alightgp
{
	display:none;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.navbar-collapse.collapse
{
	padding:0;
}
}
@media(max-width: 1199px){
	.main_nav li {
    margin-right: 6px;
}

.app_sec{
	background-size: 45%;
	background-position: top 140px right 0px;
}
}


/*@media (max-width:999px){
	
	.main_nav li a
{
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:10px 18px;
}
}*/
@media (max-width:991px){

	.app_sec{
	background: none;
}

	.name_txt{
		width:100%;
		margin-bottom:8px;
	}
	.inner_form_bg {
    padding: 51px 10% 90px;
	}
	.app_sec a{
		margin-right:15px;
		display:inline-block;
	}
	.app_sec{
		margin-bottom:30px;
	}
	.main_nav li {
    margin-right: 10px;
}

.main_nav li a {
    font: 16px Arial,Helvetica,sans-serif !important;
    padding: 10px 3px;
}
.piechart {
	margin-top:40px;
	text-align: center;
}

.piechart > img{
	display: inline-block;

}

}
@media (max-width:970px){
	.inner_sec_title{
		font-size:50px;
	}
	.inner_sec_title span{
		font-size:50px;
	}
}
@media (max-width: 768px) {

.main_nav li.mn_bars
{
	display:none;
}
.main_nav li {
	margin-right:8px;
}
.main_nav li a
{
	font:15px Arial, Helvetica, sans-serif;
	padding:10px 18px;
}
.nbs-flexisel-nav-left{
    left:20px;

}
 .nbs-flexisel-nav-right { 
 right:20px;
 }
  .inner_sec_title
  {font-size:45px;
  }
 .inner_sec_title span
 {
	 font-size:45px;
 }
}
@media (max-width: 575px) {
	.nbs-flexisel-nav-left{
    left:6px;

}
 .nbs-flexisel-nav-right { 
 right:6px;
 }
 .inner_sec_title, .inner_sec_title span{
	 font-size:39px;
 }
}
@media (max-width: 525px) {
	.nbs-flexisel-nav-left{
    left:5px;

}
 .nbs-flexisel-nav-right { 
 right:1px;
 }
}
@media (min-width:768px) and (max-width:991px){
	
.main_nav li.mn_bars
{
	display:none;
}
}

@media(max-width: 767px){
	.right{
		float: none;
		}

}

@media(max-width: 714px){
	.right{
		margin-top: 20px;
		}

}

@media(max-width: 338px){
	.right{
		margin-top: 20px;
	}
	.right > button{
		display: block;
		margin-top: 20px;
		}

}